/* Averta */
@font-face {
  font-family: "Averta";
  src: url("../fonts/Averta-Bold.eot");
  src: url("../fonts/Averta-Bold.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/Averta-Bold.woff2") format("woff2"), 
  url("../fonts/Averta-Bold.woff") format("woff"), 
  url("../fonts/Averta-Bold.svg#Averta-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Averta";
  src: url("../fonts/Averta-Regular.eot");
  src: url("../fonts/Averta-Regular.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/Averta-Regular.woff2") format("woff2"), 
  url("../fonts/Averta-Regular.woff") format("woff"),
  url("../fonts/Averta-Regular.svg#Averta-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Averta";
  src: url("../fonts/Averta-Semibold.eot");
  src: url("../fonts/Averta-Semibold.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/Averta-Semibold.woff2") format("woff2"), 
  url("../fonts/Averta-Semibold.woff") format("woff"),
  url("../fonts/Averta-Semibold.svg#Averta-Semibold") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Averta";
  src: url("../fonts/Averta-Light.eot");
  src: url("../fonts/Averta-Light.eot?#iefix") format("embedded-opentype"), 
  url("../fonts/Averta-Light.woff2") format("woff2"), 
  url("../fonts/Averta-Light.woff") format("woff"), 
  url("../fonts/Averta-Light.svg#Averta-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

/* elo */
@font-face{
  font-family: elo;
  src:url('../fonts/BunueloCleanPro-Bold.eot');
  src:url('../fonts/BunueloCleanPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BunueloCleanPro-Bold.woff') format('woff'),
  url('../fonts/BunueloCleanPro-Bold.ttf') format('truetype'),
  url('../fonts/BunueloCleanPro-Bold.svg#8e88f0e044dee3af8b27800ff1eb8ea8') format('svg');
  font-style:normal;
  font-weight:700
}

@font-face{
  font-family: elo;
  src:url('../fonts/BunueloCleanPro-Heavy.eot');
  src:url('../fonts/BunueloCleanPro-Heavy.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BunueloCleanPro-Heavy.woff') format('woff'),
  url('../fonts/BunueloCleanPro-Heavy.ttf') format('truetype'),
  url('../fonts/BunueloCleanPro-Heavy.svg#afd1c8fbbcd8b4d4c4d012dd71edeb53') format('svg');
  font-style:normal;
  font-weight:900
}

@font-face{
  font-family: elo;
  src:url('../fonts/BunueloCleanPro-Regular.eot');
  src:url('../fonts/BunueloCleanPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/BunueloCleanPro-Regular.woff') format('woff'),
  url('../fonts/BunueloCleanPro-Regular.ttf') format('truetype'),
  url('../fonts/BunueloCleanPro-Regular.svg#9240c2a883fb4a738815a097fa2d0bb6') format('svg');
  font-style:normal;
  font-weight:400
}

/* Caveat */
@font-face {
  font-family: "Caveat";
  font-display:swap;
  src:url('../fonts/Caveat-Regular.woff') format("woff");
  font-weight:normal;
  font-style:normal
}

/* Icons Startup */
@font-face {
  font-family: 'Icons Startup X Template';
  src: url('../fonts/Icons-startup-x-template.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
